html {
  background-color: #0d0b0f;
  color: #ffffff;
  font-size: 100%;
}

* {
  box-sizing: border-box;
}

body, html {
  padding: 0;
  margin: 0;
}

main {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  height: 100dvh;
  padding: 15px;
}

p {
  font-family: "DejaVu Sans Mono", "Menlo", monospace;
  font-weight: 400;
  font-size: 1.5rem;
  margin: .75rem 0 0;
}

div {
  width: 100%;
}

svg {
  display: block;
  fill: currentColor;
  max-width: 870px;
  max-height: 4rem;
  margin: 0 auto .75rem;
}

@media (min-width: 900px) {
  p {
    font-size: 2rem;
  }
  svg {
    margin-bottom: 1.25rem;
  }
}